<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554844</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375179</com:RegistrationNumber>
  <com:ApplicationDate>2019-03-27</com:ApplicationDate>
  <com:RegistrationDate>2019-09-11</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-03-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">JEŠTĚD HORY ZA ROHEM</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5548440.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní zpracování nákupních objednávek, aktualizování reklamních materiálů, dodavatelské služby pro třetí osoby, obchodní nebo podnikatelské informace, komerční informační kanceláře, prezentace výrobků v komunikačních médiích pro účely maloobchodu, pomoc při řízení obchodní činnosti, obchodní reklama (pro třetí osoby), pronájem reklamních ploch, reklama, pronájem reklamních materiálů, příprava a šíření reklamních materiálů (letáky, prospekty, tisky, vzorky, skipasy) zákazníkům, rozšiřování reklamních nebo inzertních materiálů, reklamní texty (psaní), reklamní texty (vydávání, zveřejňování, oznámení, vyhlášení, publikování), správa hotelů, styky s veřejností, texty (zpracování), venkovní reklama, průzkum veřejného mínění, vydávání reklamních nebo náborových, propagačních a inzertních textů, vyhledávání dat v počítačových souborech (pro třetí osoby), vylepování plakátů, zasílání reklamních materiálů zákazníkům, předvádění zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavebnictví, opravy, výstavba a údržba lyžařských areálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, organizování cest, provozování lanovek a vleků, služby spojené s pronájmem přepravních vozidel (zejména kol a koloběžek)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování sportovních zařízení, sportovní představení, informace o možnostech rekreace, informace o možnostech rozptýlení, informace o možnostech zábavy, organizování a vedení konferencí a kongresů, organizace a pořádání koncertů, organizování představení (manažerské služby), organizování sportovních soutěží, pronájem video-rekordérů, půjčování sportovních nářadí, s výjimkou dopravních prostředků, organizování a vedení seminářů, služby v oblasti prodeje vstupenek (zábava), organizování sportovních soutěží a akcí, slavností, přehlídek, festivalů a soutěží hudební, umělecká a zábavní vystoupení, koncerty, prodej a předprodej vstupenek, udílení hudebních a uměleckých cen, činností umělecké agentury, organizování kvalifikačních kurzů pro soutěžící v oblastech kultury, výuky, zábavy a sportu, pořádání a organizování sportovních kurzů, táborů, závodů, soutěží a představení, pořádání a organizování firemních večírků, plesů, párty a teambuildingových akcí, prezentačních akcí, tiskových konferencí a kulatých stolů, vydávání a zpracování tiskových zpráv, nakladatelská a vydavatelská činnost, ediční činnost, publikační činnost, nahrávání a půjčování nosičů zvukových a obrazově zvukových, půjčování audio-video techniky a ozvučování audio-video technikou, tvorba audiovizuálních děl a programů, tvorba elektronických časopisů, periodik a knih, televizní a filmová produkce, televizní výroba programů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a nápoje - hostinská činnost, provoz restaurace, pivnice, vinárny, baru, služby rychlého občerstvení, poskytování hotových jídel a nápojů v restauracích i mimo ně, catering, zásobování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-03-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TMR Ještěd a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Liberec, Liberec V-Kristiánov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Břevnov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
